﻿.dropdown {
    width: 100%;
    min-height: 64px;
    padding: 8px 20px;
    border-radius: 6px;
    color: var(--color-SLIDDES-dark);
    background-color: var(--color-SLIDDES-white);
    border: 1px solid var(--color-SLIDDES-whitegray);
    cursor: pointer;
    text-align: left;
    letter-spacing: 1px;
    font-size: 1rem;
    font-family: inherit;
    line-height: 16px;
}

    .dropdown:hover {
        background-color: var(--color-SLIDDES-dark);
        color: #ffffff !important;
        border: 0px;
    }

        .dropdown:hover .dropdown-arrow {
            color: #ffffff !important;
        }

    .dropdown h2 {
        font-size: 1rem !important;
        letter-spacing: 1px !important;
        text-transform: uppercase !important;
    }

.dropdown-active {
    background-color: var(--color-SLIDDES-dark) !important;
    color: var(--color-SLIDDES-white) !important;
    border-radius: 6px 6px 0 0 !important;
    border: 0px;
}

.dropdown-arrow {
    margin-bottom: 3px;
    margin-left: 8px;
    border: solid var(--color-SLIDDES-dark);
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 4px;
}

    .dropdown-arrow-right {
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
    }

    .dropdown-arrow-left {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
    }

    .dropdown-arrow-up {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
    }

    .dropdown-arrow-down {
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
    }

.dropdown-content {
    padding: 0px 16px 0px 16px;
    display: none;
    overflow: hidden;
    background-color: var(--color-SLIDDES-white);
    border: 1px solid var(--color-SLIDDES-whitegray);
    font-size: 1rem;
    line-height: 1.6rem;
    border-radius: 0 0 6px 6px;
    transition: ease-out 0.25s;
}

    .dropdown-content ul {
        padding-left: 2rem;
    }

.dropdown-grid-small {
    display: grid;
    grid-gap: 8px;
}